Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 14:05:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Shiza Hira                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  shiza hira Bot:  Hi shiza hira, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9413768089 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020823001850     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0526649185            05:52 PM, 08th Feb                   Abdulqader                    Hi Shiza, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:53 PM, 08th Feb                     Shiza Hira                    I want to know where is my order           05:54 PM, 08th Feb                     Shiza Hira                    It is out for delivery since 2pm           05:54 PM, 08th Feb                     Shiza Hira                    I have a flight in a hour           05:54 PM, 08th Feb                     Shiza Hira                    I need it asap           05:54 PM, 08th Feb                     Shiza Hira                    Ask the courier to deliver it now           05:54 PM, 08th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:55 PM, 08th Feb                     Shiza Hira                    FP020823001850 This is the tracking number           05:55 PM, 08th Feb                     Shiza Hira                    ??           05:55 PM, 08th Feb                     Shiza Hira                    Hellooo???           05:56 PM, 08th Feb                   Abdulqader                   Is this contact number correct +971526649185?             05:57 PM, 08th Feb                     Shiza Hira                    Are you hoing to reply?           05:58 PM, 08th Feb                   Abdulqader                   Is this contact number correct +971526649185?           05:58 PM, 08th Feb                     Shiza Hira                    Yes           05:59 PM, 08th Feb                     Shiza Hira                    0526649185           05:59 PM, 08th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:59 PM, 08th Feb                     Shiza Hira                    Please deliver it in 30 minutes as it was out for delivery since 2pm           06:00 PM, 08th Feb                   Abdulqader                   We will do our best to arrange the delivery today.           06:01 PM, 08th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:03 PM, 08th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:04 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5684563